<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1962-07-17 20:00:00.00 GD 00h13'42.89" E 50d26'56.32" N</id>
<person>
<lastname>Intervilles</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1962-07-17 20:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1962-07-17 20:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1962-07-17 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1962-07-17 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Nord</county>
<city>Saint-Amand-les-Eaux</city>
<longitude>00h13'42.89" E</longitude>
<latitude> 50d26'56.32" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Hauts-de-France</state>
<country>France</country>
</horoscope>
